- let page_title = "Page not found"
include ../layouts/error
.container
	.text
		h1 Oops&nbsp;!
		h2 We can't seem to find the page you're looking for.
		h6 Error code : 404
		p Here are some helpful links instead:
		ul
			li
				a(href="/") Home
			li
				a(href="/search") Search
			li
				a(href="/support") Help
	.logo.
		<svg version="1.1" viewBox="0 0 186.9 186.9">
			<line fill="none" stroke="#66B9D5" stroke-width="7.9511" stroke-miterlimit="10" x1="44.9" y1="26.2" x2="-8" y2="79.1" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
			<line fill="none" stroke="#F2BF22" stroke-width="7.9511" stroke-miterlimit="10" x1="389.7" y1="-260.8" x2="-116.3" y2="245.3" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
			<line fill="none" stroke="#65C3B7" stroke-width="7.9511" stroke-miterlimit="10" x1="418.6" y1="-231.8" x2="-87.4" y2="274.2" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
			<line fill="none" stroke="#8965A6" stroke-width="7.9511" stroke-miterlimit="10" x1="447.6" y1="-202.9" x2="-58.5" y2="303.2" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
			<line fill="none" stroke="#66B9D5" stroke-width="7.9511" stroke-miterlimit="10" x1="274.2" y1="28.4" x2="70.8" y2="231.8" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
			<path fill="none" stroke="#EC4141" stroke-width="7.9511" stroke-miterlimit="10" d="M332.7-261.6L104.1-33c-2,2-3.2,4.7-3.2,7.6
				L99.4,83.1c0,2.8-1.2,5.6-3.2,7.6l-211.7,211.7" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></path>
			<path fill="none" stroke="#F76C81" stroke-width="7.9511" stroke-miterlimit="10" d="M234.6,125.7l-70.3,70.3" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></path>
			<path fill="none" stroke="#8965A6" stroke-width="7.9511" stroke-miterlimit="10" d="M74,170.6l58.2-58.2c15.6-15.6,41.6-15,58,1.4
				l0,0" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></path>
			<path fill="none" stroke="#F2BF22" stroke-width="7.9511" stroke-miterlimit="10" d="M-59.5,188.5l49.8-49.8
				c17.2-17.2,45.2-17.2,62.4,0l26.7,26.7" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></path>
			<circle fill="none" stroke="#63B6CE" stroke-width="8" stroke-miterlimit="10" cx="48.1" cy="23.5" r="8.6" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
			<g>
				<circle fill="#FAFAFA" cx="48.2" cy="23.5" r="4.9" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
			</g>
			<g>
				<circle fill="#FFFFFA" cx="79.4" cy="165.4" r="4.4" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
			</g>
			<circle fill="#8965A6" cx="189.5" cy="113.1" r="4.4" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
			<circle fill="none" stroke="#F2BF22" stroke-width="7.9511" stroke-miterlimit="10" cx="79" cy="165" r="8.2" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
			<circle fill="none" stroke="#FFFFFA" stroke-width="7.9511" stroke-miterlimit="10" cx="189.5" cy="113.1" r="8.2" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
		</svg>